---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:01:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d604d6b7-3881-428f-8178-98e00dbd5bac"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.TCP-39e5f45f1ad1055ab7af373338b0d0365bf9814e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.TCP-39e5f45f1ad1055ab7af373338b0d0365bf9814e"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.TCP"
  summary: "NONE"
  versionInfo: "39e5f45f1ad1055ab7af373338b0d0365bf9814e"
